@charset "utf-8";
/* CSS Document */
/*** Major Facilities ***/
/* Canada */
li.point_nisku {
	left: 116px;
	top: 161px;
}
li.point_calgary {
	left: 16%;
	top: 38%;
}
li.point_calgary2 {
	left: 17.5%;
	top: 38%;
}

/* United States */
li.point_Soldotna {
	display: none;
	left: 15.2%;
	top: 45.8%;
}
/*li.point_Seattle {
	left: 374px;
	top: 20px;
}*/
li.point_Williston {
	left: 59.8%;
	top: 12.7%;
}
li.point_Rock_Springs {
	left: 50.8%;
	top: 35.3%;
}
li.point_Casper {
	left: 54.5%;
	top: 32.6%;
}
li.point_Gillette {
	left: 55.9%;
	top: 26.9%;
}
/*li.point_Salt_Lake_City {
	left: 456px;
	top: 146px;
}*/
li.point_Vernal {
	left: 50.3%;
	top: 39.6%;
}
li.point_Rifle {
	left: 52.9%;
	top: 44.5%;
}
li.point_Denver {
	left: 56.2%;
	top: 44.7%;
}
/*li.point_Gaylord {
	left: 758px;
	top: 104px;
}*/
/*li.point_North_Canton {
	left: 801px;
	top: 146px;
}*/
li.point_Beaver_Falls {
	left: 86.2%;
	top: 37.1%;
}
li.point_Mars {
	left: 87.2%;
	top: 38%;
}
li.point_Harmony {
	left: 86.0%;
	top: 36%;
}
li.point_Richardson {
	left: 65.4%;
  top: 72%;
}
li.point_Mill_Hall {
	left: 90.0%;
	top: 34.1%;
}
li.point_Canonsburg {
	left: 86.1%;
  top: 39.6%;
}
li.point_West_Alexander {
	left: 86.1%;
  top: 39.6%;
}
li.point_jane_lew {
	left: 86.1%;
  top: 44.4%;
}
li.point_Greely {
	left: 56.6%;
	top: 41.5%;
}
li.point_George_West {
    left: 63.6%;
    top: 91.6%;
}
li.point_Cypress {
	left: 66.7%;
	top: 81.6%;
}
li.point_houston2 { /* on Major Facilities */
	top: 48%;
	left: 19%;
}
li.point_Houston {
	left: 67.8%;
	top: 83.3%;
}
li.point_Broussard {
	left: 72.4%;
	top: 81.5%;
}
li.point_Odessa {
	left: 58.2%;
	top: 74.1%;
}
li.point_pecos {
	left: 56.2%;
	top: 76.1%;
}
li.point_Wheeler {
	left: 60.6%;
	top: 61.9%;
}
li.point_Weatherford {
	left: 65.2%;
	top: 72.1%;
}
li.point_Kilgore {
	left: 68.4%;
	top: 72.3%;
}
li.point_Arcadia {
	left: 70.7%;
	top: 72.5%;
}
li.point_Broken_Arrow {
	left: 66.6%;
	top: 59.5%;
}
li.point_Jackson {
	display: none;
	left: 74.5%;
	top: 54.7%;
}
li.point_Oklahoma_City {
	left: 65%;
  top: 62%;
}

li.point_Tulsa {
	display: none;
	left: 67%;
	top: 59%;
}

li.point_Clinton {
	left: 95%;
	top: 27%;
}

li.point_Weatherford {
	left: 63%;
  top: 62%;
}
li.point_Carlsbad {
	top: 71%;
	left: 55.6%;
}
li.point_Shattuck {
	top: 57.0%;
	left: 61.9%;
}
li.point_Briscoe {
	top: 59.4%;
	left: 60.5%;
}
/* Australia */
li.point_perth {
	left: 79%;
	top: 74%;
}
li.point_brisbane {
	left: 88%;
	top: 72%;
}
li.point_Northbridge {

	left: 16%;
	top: 66.2%;
}
li.point_South_Guildford {

	left: 17.2%;
	top: 64.6%;
}
li.point_Cooper_Basin {
	left: 41.6%;
	top: 70.6%;
}
li.point_New_Plymouth {
	left: 80.1%;
	top: 79.8%;
}
li.point_Roma {
	left: 52.5%;
	top: 54.3%;
}
li.point_Eagle_Farm {

	left: 55.9%;
	top: 55.2%;
}
li.point_Seven_Hills {

	left: 54%;
	top: 69.2%;
}
li.point_Moomba {
	left: 42.6%;
	top: 54.8%;
}
/*** Contacts ***/
/* Canada */
li.point_fort-nelson {
	left: 21.2%;
	top: 47.4%;
}
li.point_fort-st-john {
	left: 20.6%;
	top: 53.1%;
}
li.point_manning {
	display: none;
	left: 23.4%;
	top: 52%;
}
li.point_slave-lake {
	left: 24.8%;
	top: 56.1%;
}
li.point_grande-prairie {
	left: 20.4%;
	top: 57.7%;
}
li.point_whitecourt {
	display: none;
	left: 23%;
	top: 60.6%;
}
li.point_edson {
	left: 21%;
	top: 62.4%;
}
li.point_bonnyville {
	left: 28.2%;
	top: 61.9%;
}
li.point_lloydminster {
	left: 27.8%;
	top: 65.3%;
}
li.point_edmonton {
	left: 24.4%;
	top: 65.3%;
}
/*li.point_nisku2 {
	left: 229px;
	top: 438px;
}*/
li.point_drayton-valley {
	display: none;
	left: 22.3%;
	top: 67%;
}
li.point_leduc {
	display: none;
	left: 24.1%;
	top: 66.4%;
}
li.point_red-deer {
	left: 23.4%;
	top: 70.8%;
}
li.point_calgary3 {
	left: 22.8%;
	top: 73.2%;
}
li.point_stettler {
	display: none;
	left: 25.6%;
	top: 70.9%;
}
li.point_drumheller {
	display: none;
	left: 25.3%;
	top: 72.3%;
}
li.point_medicine-hat {
	display: none;
	left: 25.9%;
	top: 75.2%;
}
/*li.point_swift-current {
	left: 302px;
	top: 498px;
}*/
li.point_london {
	display: none;
	left: 59.8%;
	top: 97.9%;
}
li.point_mississauga {
	left: 62.7%;
	top: 94.5%;
}
li.point_ste-julie {
	left: 70%;
	top: 86.3%;
}
li.point_Pont_Rouge {
	left: 71.4%;
	top: 83.1%;
}
/*li.point_pont-rouge {
	left: 681px;
	top: 384px;
}*/
/* Latin America */
li.point_argentina {
	left: 67%;
	top: 72.2%;
}
li.point_neuquen {
	left: 56.9%;
	top: 75.4%;
}
li.point_mexico {
	top: 14.9%;
	left: 28.8%;
}

li.point_colombia {
	top: 29.5%;
	left: 51.2%;
}
li.point_brazil {
	top: 58.1%;
	left: 83.1%;
}
li.point_bolivia {
	top: 51.6%;
	left: 58.4%;
}
/* Asia */
li.point_Thailand {
	left: 32.4%;
	top: 49.8%;
}
/*li.point_Singapore {
	top: 330px;
	left: 336px;
}*/
li.point_Kuala_Lumpur {
	left: 33.4%;
	top: 70.8%;
}
li.point_Jakarta {
	left: 37.7%;
	top: 89.1%;
}
li.point_Plutaluang {
	left: 32.9%;
	top: 52.5%;
}
li.point_Bintulu {
	left: 44%;
	top: 70%;
}
li.point_Kota_Kinabalu {
	left: 46.2%;
	top: 65.8%;
}
/* Europe / CIS */
li.point_Caterham {
	top: 67.2%;
	left: 13.1%;
}
li.point_Moscow {
	display: none;
	left: 31.5%;
	top: 60.9%;
}
/* MEA */
li.point_Manama {
	left: 49.8%;
	top: 28.6%;
}
li.point_Abu_Dhabi {
	left: 54%;
	top: 35.7%;
}
li.point_Muscat {
	left: 57.8%;
	top: 38.2%;
}
li.point_Sharjah {
	left: 55.3%;
	top: 32%;
	display: none;
}
li.point_Kuwait {
	left: 46.7%;
	top: 19.5%;
}